<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="index.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Contact Me</title>
</head>
<body class="bg-dark">
	<section class="d-flex justify-content-center align-items-center flex-column text-center">
		<div class="text-light col-12 col-md-8 col-lg-8 col-xl-4">Contact Me</div>
			<div class="p-3 bg-primary text-white">
				<div class="mb-3">
				<label for="exampleFormControlInput1" class="form-label mx-auto">Name</label>
				<input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
			</div>
			<label for="exampleFormControlInput1" class="form-label mx-auto">Email address</label>
				<input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
			<div class="mb-3">
			<label for="exampleFormControlInput1" class="form-label mx-auto">Contact Number</label>
				<input type="Number" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 0000">
			<div class="">Concern</div>
				<div>
					<select class="form-select container-fluid" aria-label="Default select example">
  						<option selected>Quotation</option>
					  		<option value="1">Suggestion</option>
					 		<option value="2">Remarks</option>
					</select>
				</div>
			</div>		
		<div class="mb-3">
				<label for="exampleFormControlTextarea1" class="form-label mx-auto align-items-center">Message</label>
				<textarea class="form-control" id="exampleFormControlTextarea1" rows="7" cols="50"></textarea>
			</div>
			
			<!-- Button trigger modal -->
			<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
				Send Email
			</button>

			<!-- Modal -->
			<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
				<div class="modal-dialog" role="document">
					<div class="modal-content">
						<div class="modal-header">
							<h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for Contacting Us!</h5>
							<button type="button" class="close" data-dismiss="modal" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
							<div class="modal-body text-dark">
       						 Message Successfully Sent
     						</div>
						<div class="modal-footer">
							<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
						</div>
					</div>
				</div>
			</div>
		</section>
</body>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</html>
